# Data formats

Data in this folder are specified using the `,`  (comma) as a delimiter and `.` (dot) as decimal separator.

The units of the data are as follows

| Column name | Long name                             | unit                             |
| ----------- | ------------------------------------- | -------------------------------- |
| wavelength  | wavelength                            | nanometer                        |
| I           | Intensity                             | Arb. Units, due to normalization |
| Calibrated  | Calibrated Intensity for spectrometer | Arb. Units                       |

The data files regarding the carbon lines (`C_lines` in the name), detail the time evolution of the intensity of either  $C,C^+,C^{++}$ lines as specified in the header of the file.

The delay is in nanoseconds with respect to the first pulse in a 2 pulse 90 kHz burst discharge, repeated at 200 Hz running at atmospheric pressure and energy setting 72%.
